﻿@charset "UTF-8";
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;text-size-adjust:100%}
body{margin:0}
article,figcaption,figure,footer,header,nav,section{display:block}
a{background-color:transparent}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
strong{font-weight:700}
h1{margin:10px 0;font-size:2em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
input{margin:0;color:inherit;font:inherit}
input::-moz-focus-inner{padding:0;border:0}
input{line-height:normal}
input[type=checkbox]{padding:0;box-sizing:border-box}
*{box-sizing:border-box}
html{background-color:#f6f6f6}
@media screen and (min-width:600px){
html{overflow-y:scroll}
}
body{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;position:relative;font-family:arial,helvetica neue,helvetica,sans-serif;font-size:16px;line-height:1.5}
h1,h2,h3{margin-top:0;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-style:normal;font-weight:400;line-height:1.3}
h1{font-size:2.5em}
h2{font-size:2em}
h3{font-size:1.75em}
figure{display:block;margin:0}
figure img{display:block;width:100%;height:auto;margin-right:auto;margin-left:auto}
a{text-decoration:underline;color:#0486be;transition:.3s ease-out color}
a:visited{color:#0486be}
a:focus,a:hover{color:#0486be;text-decoration:underline}
a:active{text-decoration:none}
.articles-list,.nav__list,.primary-nav__list,.sub-nav__list{margin:0;padding:0;list-style:none}
.article__component{padding-right:15px;padding-left:15px}
@media screen and (min-width:600px){
.article__component{padding-right:30px;padding-left:30px}
}
@media screen and (min-width:768px){
.article__component{padding-right:15px;padding-left:15px}
}
@media screen and (min-width:906px){
.article__component{padding-right:30px;padding-left:30px}
}
@font-face{font-family:flamaprosemicond-bold;font-style:normal;font-weight:700;font-stretch:normal;font-display:swap;src:url(FlamaSemicond-Bold-8199bf9ba9.woff2) format("woff2"),url(FlamaProSemicond-Bold-9fcffad7b7.woff) format("woff")}
@font-face{font-family:flamaprosemicond-black;font-style:normal;font-weight:700;font-stretch:normal;font-display:swap;src:url(FlamaSemicond-Black-6cf7d54458.woff2) format("woff2"),url(FlamaProSemicond-Black-dfaca22687.woff) format("woff")}
@font-face{font-family:flamapro-basic;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(Flama-Basic-38a942a4fb.woff2) format("woff2"),url(FlamaPro-Basic-91c9c285f4.woff) format("woff")}
@font-face{font-family:flamasemicond-medium;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(flamsemicondmed-2976592b95.woff2) format("woff2"),url(flamsemicondmed-a0dce94791.woff) format("woff")}
@font-face{font-family:flamasemicond-basic;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(flamasemicondbasic-c316120682.woff2) format("woff2"),url(flamasemicondbasic-6ce0ecb08f.woff) format("woff")}
@font-face{font-family:roboto slab bold;font-style:normal;font-weight:700;font-stretch:normal;font-display:swap;src:url(RobotoSlab-Bold-c305409e17.woff2) format("woff2"),url(RobotoSlab-Bold-e1c36c9caa.woff) format("woff")}
@font-face{font-family:roboto slab;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(RobotoSlab-Regular-9c7097b607.woff2) format("woff2"),url(RobotoSlab-Regular-8974d16060.woff) format("woff")}
@font-face{font-family:ramagothice_semibold;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(RamaGothicE_SemiBold-webfont-38b3737434.woff) format("woff"),url(RamaGothicE_SemiBold-webfont-19cfcf449a.ttf) format("truetype")}
@font-face{font-family:ramagothice_light;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(RamaGothicE_Light-webfont-a3dfd53bb7.woff) format("woff"),url(RamaGothicE_Light-webfont-c3f26b0ad9.ttf) format("truetype")}
@font-face{font-family:stag;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(Stag-Medium-Web-8fcbd0fe6b.woff2) format("woff2"),url(Stag-Medium-Web-283697c190.woff) format("woff")}
@font-face{font-family:stagsans;font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(StagSans-Medium-Web-1db4220319.woff2) format("woff2"),url(StagSans-Medium-Web-cfa6d8a4de.woff) format("woff")}
.container{position:relative;max-width:1024px;margin-right:auto;margin-left:auto}
.container:after,.container:before{display:table;content:" "}
.container:after{clear:both}
.page-content .container{background-color:#fff}
.container-col-holder{display:flex;flex-direction:row;width:100%}
@media screen and (max-width:767px){
.container-col-holder{flex-direction:column}
}
@media screen and (min-width:600px){
.container-col-holder:not(.is-full-width):first-child{padding-top:10px}
}
.container-col-holder:last-child>.col>:last-child{margin-bottom:0}
.col{width:100%}
@media screen and (min-width:430px){
.col{padding-right:5px;float:left}
}
@media screen and (max-width:767px){
.col{margin:0;padding:0}
}
@media screen and (min-width:768px){
.col-wrapper{width:100%}
}
.col--primary{overflow:hidden}
@media screen and (min-width:600px){
.col--primary{padding-right:5px;padding-left:5px}
}
@media screen and (min-width:768px){
.col--primary{width:calc(100% - 310px);min-height:1px;padding-right:5px;padding-left:5px;vertical-align:top}
}
@media screen and (min-width:600px){
.col--secondary{padding-right:10px;padding-left:10px}
}
@media screen and (min-width:768px){
.col--secondary{width:310px;min-width:310px;max-width:310px;padding:0 10px 10px 0;vertical-align:top}
.col--secondary>:last-child{position:-webkit-sticky;top:96px}
}
@media screen and (max-width:767px){
.col--secondary{width:100%}
}
.page-header{position:absolute;top:0;right:0;left:0;z-index:890}
@media screen and (max-width:599px){
.page-header{position:absolute}
}
.page-header__section--secondary{display:none;height:35px;overflow:hidden}
@media screen and (min-width:600px){
.page-header__section--secondary{display:block;background-color:#fff}
}
.page-content{margin-bottom:10px}
.page-main-content{padding-top:90px}
@media screen and (min-width:600px){
.page-main-content{padding-top:131px}
}
.ankeiler{position:relative}
.ankeiler .ankeiler__link{text-decoration:none}
.ankeiler .ankeiler__link:hover{text-decoration:none}
.ankeiler .ankeiler__image{position:relative;min-width:100%;min-height:auto}
.ankeiler .ankeiler__title{margin:0;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:1.375em;font-weight:700;line-height:1.1;-webkit-hyphens:manual;-ms-hyphens:manual;hyphens:manual}
.ankeiler .ankeiler__indicator{display:none}
.ankeiler .ankeiler__thumb{position:relative;width:100%;overflow:hidden}
.ankeiler .ankeiler__timestamp{margin-right:10px}
.ankeiler--simple{padding:7px 10px}
.ankeiler--simple .ankeiler__link{text-decoration:none;color:#292929;display:block;display:-webkit-box;max-width:100%;max-height:3.125em;margin:0;line-height:1.25;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:.875em;text-decoration:none}
.ankeiler--simple .ankeiler__link:visited{color:#292929}
.ankeiler--simple .ankeiler__link:focus,.ankeiler--simple .ankeiler__link:hover{color:#d10a10;text-decoration:none}
@media screen and (max-width:429px){
.ankeiler--simple .ankeiler__link{font-size:1em}
}
.ankeiler--simple .ankeiler__timestamp{margin-right:2px;color:#d10a10}
.ankeiler--simple-thumb{padding:10px 0}
.ankeiler--simple-thumb .ankeiler__link{text-decoration:none;color:#292929;display:flex;flex-direction:row}
.ankeiler--simple-thumb .ankeiler__link:visited{color:#292929}
.ankeiler--simple-thumb .ankeiler__link:focus,.ankeiler--simple-thumb .ankeiler__link:hover{color:#d10a10;text-decoration:none}
.ankeiler--simple-thumb .ankeiler__thumb{flex:0 0 115px;width:115px;height:86px}
.ankeiler--simple-thumb .ankeiler__image{min-height:auto}
.ankeiler--simple-thumb .ankeiler__info{display:flex;flex-direction:column;justify-content:space-between;overflow:hidden;margin-left:10px;color:#292929}
.ankeiler--simple-thumb .ankeiler__title{display:block;display:-webkit-box;max-width:100%;max-height:4.5em;margin:0;line-height:1.2857142857;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:3;-webkit-box-orient:vertical;font-size:.875em}
@media screen and (max-width:429px){
.ankeiler--simple-thumb .ankeiler__title{display:block;display:-webkit-box;max-width:100%;max-height:4.375em;margin:0;line-height:1.25;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:3;-webkit-box-orient:vertical;font-size:16px}
}
.ankeiler--simple-thumb .ankeiler__indicator{display:block;position:absolute;right:0;bottom:0;margin:0;color:#f1ebe5;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:40px;line-height:48px}
.article__wrapper{padding-top:20px;padding-bottom:10px}
.article__component{position:relative}
.article__component{width:100%;max-width:100vw;margin-bottom:25px;clear:both}
.button--list-block{text-decoration:none;color:#292929;display:block;width:100%;padding:10px;border:0;border-radius:5px;background-color:#f1ebe5;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:1em;text-align:center;text-decoration:none;text-transform:uppercase}
.button--list-block:visited{color:#292929}
.button--list-block:focus,.button--list-block:hover{color:#d10a10;text-decoration:none}
.button--list-block:focus{outline:0}
.comments{position:relative;margin:20px 0}
@media screen and (max-width:599px){
.comments{margin:20px 0}
}
.comments .comments__anchor{position:absolute;top:-80px}
.comments .comments__header{display:block}
.comments .comments__header-title{display:inline-block;margin:0;padding:0 10px;background-color:#d10a10;color:#fff;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:1.25em;line-height:34px;text-transform:uppercase}
@media screen and (max-width:599px){
.comments .comments__header-title{font-size:1em;line-height:30px}
}
.comments .comments__header-title svg{margin-right:5px;vertical-align:middle;fill:currentColor}
@media screen and (max-width:599px){
.comments .comments__header-title svg{width:17px;height:16px}
}
.comments .comments__login{padding:10px;background-color:#f5f5f5}
.comments .comments__login-textareabutton{position:relative;display:block;width:100%;padding:10px;height:132px;background-color:#fff;border:1px solid #e5e5e5;color:#999;text-decoration:none}
.comments .comments__login-textareabutton .comment-form__input-counter{position:absolute;right:0;bottom:0}
.comments .comment-form__input-counter{display:block;margin:0;padding:10px;background-color:#fff;color:#999;font-size:.75em;text-align:right}
@media screen and (max-width:599px){
.comments .comment-form__input-counter{font-size:.65em}
}
.comments .comment-form__button{text-decoration:none;color:#fff;margin-top:10px;padding:12px 10px;background-color:#d10a10;line-height:1}
.comments .comment-form__button:visited{color:#fff}
.comments .comment-form__button:focus,.comments .comment-form__button:hover{color:#fff;text-decoration:none}
.comments .comments__list{list-style:none}
.comments .comments__list-item{padding:15px 0;border-bottom:1px solid #efe8e1;color:#292929}
.comments .comments__list-item__head{display:flex;align-items: center;}
.comments .comments__list-item__author{flex:1;margin:0;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:1em;line-height:18px}
@media screen and (max-width:599px){
.comments .comments__list-item__author{font-size:.875em}
}
.comments .comments__list-item__meta{flex:0 1;color:#b4b4b4;font-size:.875em;line-height:18px;white-space:nowrap}
@media screen and (max-width:599px){
.comments .comments__list-item__meta{font-size:.75em}
}
.comments .comments__list-item__body{width:100%;margin-top:10px;font-size:1em;line-height:1.2;overflow:hidden}
.page-main-footer{background-color:#f6f6f6;content-visibility:auto;contain-intrinsic-size:100vw 950px}
.footer__dpgmedia{min-height:118px;padding:20px;background-color:#fff;margin-top:27px}
.footer__dpgmedia-copy{margin-top:20px;color:#b4b4b4;font-family:arial,helvetica neue,helvetica,sans-serif;font-size:12px}
.center-content{text-align:center}
input[type=checkbox]{margin-right:5px}
.header-list{display:flex}
.header-list .header-list__title{display:inline-block;max-width:100%;overflow:hidden;margin:0;padding:7px 10px 4px;background-color:#d10a10;color:#fff;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:1.25em;line-height:1;text-transform:uppercase;text-decoration:none;color:#fff}
.header-list .header-list__title:visited{color:#fff}
.header-list .header-list__title:focus,.header-list .header-list__title:hover{color:#fff;text-decoration:none}
@media screen and (max-width:429px){
.header-list .header-list__title{font-size:1em}
}
.header-list .header-list__link{display:inline-block;width:100%;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.icons{vertical-align:middle;fill:currentColor}
.identity{display:flex;align-items:center;justify-content:center;width:100%;height:50px;margin:0;overflow:hidden;transition:.1s ease-out transform}
@media screen and (max-width:599px){
.identity{background-color:#d10a10;text-align:left}
}
@media screen and (min-width:600px){
.identity{position:absolute;top:-10px;left:10px;width:100px;height:100px;box-shadow:0 0 0 1px #fff}
}
@media screen and (min-width:600px){
.page-header .identity{top:-25px;z-index:891}
}
.identity .identity__link{display:inline-block;height:100%;width:100%;text-decoration:none}
.identity__image{display:inline-block;width:50px;height:50px;float:left;color:#fff}
@media screen and (min-width:600px){
.identity__image{width:100%;height:100%}
}
.identity__image .desktop{width:100%;height:100%}
.identity__image.is-desktop{display:none}
@media screen and (min-width:600px){
.identity__image.is-desktop{display:flex}
}
.identity__image.is-mobile{display:none;margin-left:10px}
@media screen and (max-width:599px){
.identity__image.is-mobile{display:flex;align-items:center;justify-content:center}
}
.identity__image .has-color-on-default,.identity__image .has-color-on-reversed,.identity__image .has-white-on-default,.identity__image .has-white-on-reversed{transition:.3s ease-out fill}
.identity__image .brand-logo{width:100%;height:100%}
.identity__image .mobile{width:inherit;height:inherit}
.identity__title{display:none;position:relative;top:11px;color:#fff;text-decoration:none}
@media screen and (max-width:599px){
.identity__title{display:inline-block}
}
.header__mobile-logo{display:flex;width:50px;height:50px}
.label{text-transform:uppercase}
.label--full{display:inline-flex;align-items:center;justify-content:center;max-width:100%;height:20px;background:#d10a10;color:#d10a10;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:.75em}
.label--full .label__text{padding:0 6px;color:#fff;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.ankeiler--simple-thumb .label--full{position:absolute;bottom:0;left:0}
.label-article-state{position:absolute;top:0;right:0}
.label-article-state.is-inline{display:inline;position:relative}
.widget-list__item{position:relative;border-top:1px solid #efe8e1}
.widget-list__item.has-timeline{margin-left:5px;border-top:none;border-left:1px solid #efe8e1}
.widget-list__item.has-timeline:nth-child(n+2)::before{content:"";position:absolute;top:0;left:5px;width:calc(100% - 5px);height:1px;background-color:#efe8e1}
.widget-list__item.has-timeline:after{content:"";position:absolute;top:11px;left:-5px;width:9px;height:9px;background:transparent url(timeline-dot-b0e1b87a7f.png) top left/contain no-repeat}
@media screen and (max-width:599px){
.widget-list__item.has-timeline:after{top:12px}
}
.list--is-numbered{counter-reset:listNumberedIndex}
.list--is-numbered .ankeiler__indicator::before{content:counter(listNumberedIndex);counter-increment:listNumberedIndex}
.article__source{font-weight:700}
@media screen and (max-width:599px){
.mobile-nav__trigger:checked+.page-header .icon-menu{display:none}
}
.mobile-menu__trigger-label{display:none;position:absolute;top:0;right:15px;color:#fff;line-height:50px;z-index:900}
@media screen and (max-width:599px){
.mobile-menu__trigger-label{display:block}
}
.nav__list{position:relative}
.nav__list-item{display:inline-block;position:relative;direction:ltr}
.nav__list-link{text-decoration:none}
.primary-nav__wrapper{display:flex;align-items:center}
@media screen and (max-width:599px){
.primary-nav__wrapper{position:absolute;top:0;width:100%;padding:0 54px 0 0}
}
@media screen and (min-width:600px){
.primary-nav__wrapper{position:relative;margin-left:107px}
}
@media screen and (min-width:768px){
.primary-nav__wrapper{margin-left:107px}
}
@media screen and (min-width:906px){
.primary-nav__wrapper{margin-left:107px}
}
.primary-nav{position:relative;background-color:#d10a10;z-index:890}
.primary-nav__sectionlink{text-decoration:none;color:#fff;flex:auto;margin:0 10px;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:1em;line-height:1;text-decoration:none;text-overflow:ellipsis;text-transform:uppercase;white-space:nowrap;overflow:hidden}
.primary-nav__sectionlink:visited{color:#fff}
.primary-nav__sectionlink:focus,.primary-nav__sectionlink:hover{color:#fff;text-decoration:none}
@media screen and (max-width:354px){
.primary-nav__sectionlink{display:none}
}
@media screen and (min-width:600px){
.primary-nav__sectionlink{display:none}
}
.primary-nav__listholder{display:flex;align-items:center;height:50px;overflow:hidden}
@media screen and (max-width:599px){
.primary-nav__listholder{display:none;position:absolute;top:50px;width:100%;height:40px;transition:.2s ease-out transform;z-index:-2}
.primary-nav__listholder::before{position:absolute;top:0;left:0;width:10px;height:100%;background:linear-gradient(90deg,#fff 0,#fff 25%,rgba(255,255,255,0) 100%);content:"";z-index:1}
.primary-nav__listholder::after{position:absolute;top:0;right:0;width:10px;height:100%;background:linear-gradient(90deg,rgba(255,255,255,0) 0,#fff 75%,#fff 100%);content:"";z-index:1}
}
.primary-nav__list{display:flex;position:relative;flex-wrap:wrap;height:50px;padding-left:15px;overflow:hidden}
@media screen and (max-width:599px){
.primary-nav__list{position:absolute;top:0;right:0;left:0;flex-wrap:nowrap;justify-content:space-between;width:100%;height:40px;padding:0;background-color:#fff;text-align:center;overflow-x:scroll}
}
.primary-nav__list-item{display:flex;align-items:center;height:50px}
@media screen and (max-width:599px){
.primary-nav__list-item{height:100%;white-space:nowrap}
}
.primary-nav__list-item+.primary-nav__list-item{margin-left:1px}
@media screen and (min-width:768px){
.primary-nav__list-item+.primary-nav__list-item{margin-left:2px}
}
.primary-nav__list-link,.primary-nav__profile-link{text-decoration:none;color:#292929;display:flex;align-items:center;padding:3px 10px;border-radius:4px;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:14px;line-height:28px;text-transform:uppercase}
.primary-nav__list-link:visited,.primary-nav__profile-link:visited{color:#292929}
.primary-nav__list-link:focus,.primary-nav__list-link:hover,.primary-nav__profile-link:focus,.primary-nav__profile-link:hover{color:#292929;text-decoration:none}
@media screen and (min-width:0) and (max-width:429px){
.primary-nav__list-link,.primary-nav__profile-link{padding:3px 7px}
}
@media screen and (min-width:600px){
.primary-nav__list-link,.primary-nav__profile-link{text-decoration:none;color:#fff;transition:.3s ease-out background-color;font-size:1.25em}
.primary-nav__list-link:visited,.primary-nav__profile-link:visited{color:#fff}
.primary-nav__list-link:focus,.primary-nav__list-link:hover,.primary-nav__profile-link:focus,.primary-nav__profile-link:hover{color:#fff;text-decoration:none}
}
.primary-nav__list-item--search .primary-nav__list-link{padding:4px}
@media screen and (min-width:600px){
.primary-nav__list-link:hover,.primary-nav__profile-link:hover{background-color:rgba(0,0,0,.25);color:#fff}
}
.primary-nav__list-item--search{display:flex;align-items:center;margin-left:2px}
@media screen and (max-width:599px){
.primary-nav__list-item--search{display:none}
}
.primary-nav__list-text{display:flex}
.primary-nav__list-item--search .primary-nav__list-text{display:flex;justify-content:center;width:26px;cursor:pointer}
.primary-nav__profile{margin:0 10px}
@media screen and (max-width:599px){
.primary-nav__profile{margin:0 0 0 10px}
}
.primary-nav__profile .primary-nav__profile-text{display:inline-block;padding:0 10px;border-radius:4px;background-color:rgba(0,0,0,.25);color:#fff;font-size:14px;line-height:30px;text-transform:uppercase}
@media screen and (max-width:599px){
.primary-nav__profile .primary-nav__profile-text{font-size:12px}
}
.primary-nav__profile-link{text-decoration:none;color:#fff;display:flex;align-items:center;padding:0;white-space:nowrap}
.primary-nav__profile-link:visited{color:#fff}
.primary-nav__profile-link:focus,.primary-nav__profile-link:hover{color:#fff;text-decoration:none}
@media screen and (max-width:599px){
.primary-nav__profile-link{height:50px;transform:none;transition:.3s ease-out color;cursor:pointer}
.primary-nav__profile-link:hover{background-color:transparent;color:#fff}
}
@media screen and (min-width:768px){
.primary-nav__profile-link{padding-left:0;transform:none;transition:.3s ease-out color;cursor:pointer}
.primary-nav__profile-link:hover{background-color:transparent;color:#fff}
}
.nav--top-container{display:flex;padding-left:130px}
.nav--secondary,.nav--tertiary{font-family:flamapro-basic,arial,helvetica neue,helvetica,sans-serif}
.nav--secondary .nav__list-link,.nav--tertiary .nav__list-link{text-decoration:none;color:#500009;font-size:.75em;line-height:34px}
.nav--secondary .nav__list-link:visited,.nav--tertiary .nav__list-link:visited{color:#500009}
.nav--secondary .nav__list-link:focus,.nav--secondary .nav__list-link:hover,.nav--tertiary .nav__list-link:focus,.nav--tertiary .nav__list-link:hover{color:#d10a10;text-decoration:none}
@media screen and (max-width:599px){
.nav--secondary .nav__list-link,.nav--tertiary .nav__list-link{line-height:40px}
}
.nav--secondary .nav__list-link svg{fill:#d10a10}
.nav--secondary .nav__list-link:hover svg{fill:#d10a10}
.nav--secondary .nav__list-link{display:flex;align-items:center;margin-right:15px}
.nav--secondary .nav__list-label-long{display:none}
.nav--secondary .icons{margin-right:5px}
.nav--tertiary{flex:1;margin-right:10px;direction:rtl}
.nav--tertiary .nav__list-link{margin-left:15px}
@media screen and (max-width:905px){
.nav--tertiary .nav__list-link{margin-left:12px}
}
.icon-search{stroke:#fff}
.nav--temptation{flex:1;margin:0 0 0 10px;text-align:right}
.nav__list-item--tv-gids svg{position:relative;top:-2px}
.plus-label{padding:5px 8px;background-color:#f3c642;color:#292929;font-size:12px;line-height:1}
.plus-label:not(.is-inline){position:absolute;top:0;right:0}
.plus-label.is-inline{display:inline-block;padding:3px 4px;font-size:10px}
.plus-label.is-small{padding:3px 5px;font-size:10px}
.premium__text{position:relative;color:#292929;font-family:flamaprosemicond-black,arial #000,helvetica neue,helvetica,arial,sans-serif;font-size:inherit;line-height:inherit}
.sharing{margin:30px 0 15px;font-size:16px}
.sharing:after,.sharing:before{display:table;content:" "}
.sharing:after{clear:both}
@media screen and (max-width:599px){
.sharing{margin:30px 0 15px}
}
.sharing .sharing__list{margin:0;padding:0}
.sharing .sharing__list-item{padding-right:4px;padding-bottom:4px;float:left;list-style:none}
@media screen and (min-width:430px){
.sharing .sharing__list-item{padding-right:8px;padding-bottom:8px}
}
@media screen and (min-width:600px){
.sharing .sharing__list-item{padding-right:10px;padding-bottom:10px}
}
@media screen and (min-width:600px){
.sharing .sharing__list-item--whats-app{display:none}
}
.sharing .sharing__button{text-decoration:none;color:#fff;transition:.2s ease-out background-color;border-color:#02405a;background-color:#0486be;display:block;position:relative;width:99px;height:40px;padding-right:2px;padding-left:2px;font-family:arial,helvetica neue,helvetica,sans-serif;font-size:20px;font-weight:700;line-height:37px}
.sharing .sharing__button:visited{color:#fff}
.sharing .sharing__button:focus,.sharing .sharing__button:hover{color:#fff;text-decoration:none}
.sharing .sharing__button>*{border-color:#03638c}
.sharing .sharing__button:hover{background-color:#0486be}
.sharing .sharing__button:enabled:active{border-top:1px solid #03638c;border-bottom-width:2px;border-color:#03638c}
.sharing .sharing__icon{display:inline-block;position:absolute;width:100%;text-align:center;overflow:hidden}
.sharing .sharing__button--facebook{transition:.2s ease-out background-color;border-color:#1e2e4f;background-color:#3b5998}
.sharing .sharing__button--facebook>*{border-color:#2d4373}
.sharing .sharing__button--facebook:hover{background-color:#3b5998}
.sharing .sharing__button--facebook:enabled:active{border-top:1px solid #2d4373;border-bottom-width:2px;border-color:#2d4373}
.sharing .sharing__button--twitter{transition:.2s ease-out background-color;border-color:#000;background-color:#000}
.sharing .sharing__button--twitter>*{border-color:#000}
.sharing .sharing__button--twitter:hover{background-color:#000}
.sharing .sharing__button--twitter:enabled:active{border-top:1px solid #000;border-bottom-width:2px;border-color:#000}
.sharing .sharing__button--whats-app{transition:.2s ease-out background-color;border-color:#16550c;background-color:#2daf18;width:50px;text-align:center}
.sharing .sharing__button--whats-app>*{border-color:#218212}
.sharing .sharing__button--whats-app:hover{background-color:#2daf18}
.sharing .sharing__button--whats-app:enabled:active{border-top:1px solid #218212;border-bottom-width:2px;border-color:#218212}
.sharing .sharing__button--whats-app .sharing__icon{position:relative}
.sharing .sharing__list-item--comments{display:inline-block;margin:0;padding:0;background-color:#d10a10}
.sharing .sharing__list-item--comments .sharing__list-item--comments-link{text-decoration:none;color:#fff;display:block;padding:0 10px;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:16px;line-height:40px;text-align:center;text-decoration:none;text-transform:uppercase}
.sharing .sharing__list-item--comments .sharing__list-item--comments-link:visited{color:#fff}
.sharing .sharing__list-item--comments .sharing__list-item--comments-link:focus,.sharing .sharing__list-item--comments .sharing__list-item--comments-link:hover{color:#fff;text-decoration:none}
.sharing .sharing__list-item--comments svg{margin-right:5px;vertical-align:middle;fill:currentColor}
@media screen and (max-width:599px){
.sharing .sharing__button--facebook,.sharing .sharing__button--twitter,.sharing .sharing__button--whats-app,.sharing .sharing__list-item--comments{width:100%}
}
@media screen and (max-width:599px){
.sharing .sharing__list-item--facebook,.sharing .sharing__list-item--twitter,.sharing .sharing__list-item--whats-app{width:25%}
}
.sub-nav{display:block;position:relative;top:0;z-index:889}
.sub-nav__list{margin-left:130px;transition:1s ease-out height;font-size:14px;overflow:hidden}
@media screen and (max-width:599px){
.sub-nav__list{display:flex;left:0;flex-wrap:nowrap;width:100%;margin:0;padding:0;overflow-x:scroll}
.sub-nav__list::before{position:absolute;top:0;left:0;width:10px;height:100%;background:linear-gradient(90deg,#fff 0,#fff 25%,rgba(255,255,255,0) 100%);content:"";z-index:1}
.sub-nav__list::after{position:absolute;top:0;right:0;width:10px;height:100%;background:linear-gradient(90deg,rgba(255,255,255,0) 0,#fff 75%,#fff 100%);content:"";z-index:1}
}
.sub-nav__list-item{display:block;float:left;white-space:nowrap}
@media screen and (min-width:600px){
.sub-nav__list-item{margin-right:15px}
}
@media screen and (max-width:599px){
.sub-nav__list-item:first-child{padding-left:5px}
.sub-nav__list-item:last-child{padding-right:5px}
}
.sub-nav__link{text-decoration:none;color:#000;display:flex;align-items:center;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;line-height:36px}
.sub-nav__link:visited{color:#000}
.sub-nav__link:focus,.sub-nav__link:hover{color:#d10a10;text-decoration:none}
@media screen and (max-width:599px){
.sub-nav__link{line-height:40px;padding:0 5px}
}
.sub-nav__expand{display:none;padding-right:10px;float:right;text-decoration:none;color:#d10a10;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:14px;line-height:36px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.sub-nav__expand:visited{color:#d10a10}
.sub-nav__expand:focus,.sub-nav__expand:hover{color:#d10a10;text-decoration:none}
.sub-nav__expand .arrow-down{fill:currentColor;margin-left:5px}
.sub-nav__expand .arrow-up{fill:currentColor;margin-left:5px}
.sub-nav__less{display:none}
@media screen and (min-width:600px) and (max-width:759px){
.sub-nav__expand{display:block}
.sub-nav__list-item_hide{display:none}
}
.sub-nav__wrapper{position:absolute;top:0;right:0;left:0;height:36px;transition:.2s ease-out all;border-bottom:1px solid #f1ebe5;background-color:#fff;overflow:hidden}
@media screen and (max-width:599px){
.sub-nav__wrapper{height:40px}
}
.sub-nav__trigger:checked+.sub-nav__wrapper{height:auto}
.temptation-button{display:inline-block;height:30px;padding:0 10px;border-radius:5px;background-color:#f3c744;font-family:flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;font-size:12px;line-height:30px;text-transform:uppercase}
@media screen and (min-width:600px){
.temptation-button{font-size:14px}
}
.temptation-button,.temptation-button:hover{text-decoration:none}
.temptation-button,.temptation-button:focus,.temptation-button:hover,.temptation-button:visited{color:#570003}
.temptation-button:active,.temptation-button:hover{outline:0}
.temptation-button:focus{outline:thin dotted #fff}
.trigger--hide{position:absolute;height:0;margin-left:-9999px;visibility:hidden}
.widget{width:100%}
@media screen and (max-width:599px){
.widget{width:initial;margin-right:10px;margin-left:10px}
}
@media screen and (max-width:599px){
.widget:last-child{margin-bottom:10px}
}
.widget+.widget{margin-top:10px}
.widget .widget__footer{margin-top:10px}
.regions-search__results:hover li:first-child:not(:hover){background-color:#fff}
.nav--secondary .nav__list-label-long{display:none}
@media screen and (min-width:906px){
.nav--secondary .nav__list-label-long{display:inline-block}
}
.nav--secondary .nav__list-label{display:none}
@media screen and (min-width:600px) and (max-width:905px){
.nav--secondary .nav__list-label{display:inline-block}
}
.comments .comments__list-item_answer{margin-left:30px}
@media screen and (max-width:767px){
.col--secondary{display:none}
}
.active{color:#d10a10}

.intl-tel-input .country-list .country{
    margin:0;
    line-height: normal;
}

.intl-tel-input .country-list .country.active{
    color:unset
}
.comment-img {
    width: 40px;
    border-radius: 50%;
    margin-right: 15px;
}
.cta {
    display: block;
    margin: 0 auto 35px auto;
    padding: 15px;
    background-color: #d10a10;
    color: #fff;
    font-family: flamaprosemicond-bold,arial,helvetica neue,helvetica,sans-serif;
    font-size: 1.25em;
    text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}
.cta:hover {
	background-color: #B8090F;
	transition: all 0.5s;
	color: #fff;
	text-decoration: none;
}
.spacing {
	margin-bottom: 20px;
}